Known incompatibilities and cross-mod issues [1.7.10 and 1.7.2]

radfast

Administrator
Staff member
Apr 27, 2014
1,142
353
83
Last edited by a moderator:

RLPGhost

Member
May 30, 2016
1
0
1
38
Hello.

I just had a server crash since installation of a new mod on my server.
After adding GalacticraftCore-1.7-3.0.12.375 , I have a ticking error of the block entity id: 2526:7 (Name://RCmicro Reika.RotaryCraft.TileEntities.Engine.TileEntityMicroturbine).
I deleted all the block id:2526 with MCEdit. The server works again. But if I rebuilt a turbine, the server crashes.

DragonAPI 1.7.10 v13b
RotaryCraft 1.7.10 v13a

Thank you for any help.

Pastbin Crash Report: http://pastebin.com/teg8M3eq
 

Stone Rhino

Member
Jan 30, 2016
8
1
1
Ohh goodness. I almost upgraded rotarycraft. Was this while the microturbine was doing work or just sitting idle? Also was it being fed fuel and how was it being fed?
 
Jan 3, 2017
30
1
8
20
I've found that the latest Galaticcraft mod version conflicts with Smart Moving. It hinders some abilities to climb under objects and eliminates the animation for Smart Moving. Render Player API fixes the animation but not the abilities. I need the latest version for the add on Galaxy Space. Here's a video documenting the occurrence.

 

booberdooper

Member
Jan 18, 2017
2
0
1
45
Hello, I am having a problem with a addon to the mod called "ExtraPlanets" Which adds more planets, as in the name. Everytime I try to load it with AdventOfAcension, or Orespawn. It won't let me, I have enough GB for each and it won't let me go over the limit of 73 mods. Please help.
 
Last edited: